List Hub term lists
GET
/api/settings/automod/hubThe term lists Modbot Hub offers.
Needs the ManageSettings permission.
AuthorizationBearer <token>
An API key, made on Settings, API keys. Every key starts with mbk_.
In: header
Response Body
application/json
application/problem+json
application/problem+json
curl -X GET "https://example.com/api/settings/automod/hub"{ "lists": [ { "id": "string", "name": "string", "description": null, "version": null, "ruleCount": 0, "suitableFor": [ "string" ], "subscribed": true } ], "error": null}